MONGOC_BULK_OPERATION_SET_BYPASS_DOCUMENT_VALIDATION(3)

NAME
mongoc_bulk_operation_set_bypass_document_validation - mongoc_bulk_operation_set_bypass_document_validation()

SYNOPSIS

        void
        mongoc_bulk_operation_set_bypass_document_validation (
           mongoc_bulk_operation_t *bulk, bool bypass);

PARAMETERS

    •   bulk: A mongoc_bulk_operation_t.

    •   bypass: A boolean.

DESCRIPTION

Will bypass document validation for all operations part of this bulk.

SEE ALSO:
        bulk_operation_bypassing_document_validation

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc